body {
    font-family: "Noto Sans", Helvetica, sans-serif;
}
.error {
    color: red;
    font-weight: bold;
}

.FieldContainer {	padding: 5px; max-width:100%; margin-left:auto; margin-right:auto; }
.FieldDescription { display:inline-block; font-family: 'Noto Sans', Arial, Helvetica; font-size: 16px; text-align: left; margin:5px 15px 5px 0px; min-width:80%; }
.FieldFrame {display:inline-block; min-width:150px; margin:5px 0px 5px 0px; }

.graphPmts { stroke: #007cb9; }
.graphGrowth_Pmt { stroke: #ff895d; }
.graphGrowth_Int { stroke: #005689; }

.dispVars_Container { border:1px solid #004080; display: flex;	flex-wrap: wrap;	justify-content: center;	background: #f1f6ff; border-radius: 0 0 10px 10px; padding:10px; }
.dispVars_Top {	margin-top: 20px; border:1px solid #004080; text-align: center;  padding:10px; font-family: 'Noto Sans', sans-serif; font-weight: bold; font-size:16px; color:#fff; background: #004080;	border-radius: 10px 10px 0 0;}
.dispVars_Frame {	font-family: 'Noto Sans', sans-serif;	margin: 5px;	position: relative;	display: table-cell; outline: none;	border: 0;	text-decoration: none;	line-height: 0px;}
.dispVars_Label {	padding: 5px;	font-size: 14px;	font-weight:bold;	color: #fff;	background-color: #2f7cc8;	border: 1px solid #004080;	border-radius: 5px 5px 0 0;	text-align: center;	height: 50px;	vertical-align: middle;	display: table-cell;	width: 130px;	line-height:20px;}
.dispVars_Value {	padding: 5px;	font-size: 20px;	background-color: #fff;	border: 1px solid #004080;	border-radius: 0 0 5px 5px;	color: #313b59;	text-align: center;	font-weight: bold;	height: 42px;	display: table-cell;	vertical-align: middle;	width: 130px;}

.dispRes_Container { border:1px solid #b70000; display: flex;	flex-wrap: wrap;	justify-content: center; background: #ffdcc8; padding:10px; border-radius: 0 0 10px 10px; margin-bottom:40px; }
.dispRes_Top {	margin-top: 20px; border:1px solid #b70000; text-align: center;  padding:10px; font-family: 'Noto Sans', sans-serif; font-weight: bold; font-size:16px; color:#fff; background: #b70000;	border-radius: 10px 10px 0 0;}
.dispRes_Frame {	 font-family: 'Noto Sans', sans-serif;	margin: 5px; position: relative;	display: table-cell; outline: none;	border: 0;	text-decoration: none;	line-height: 0px; } 
.dispRes_Label {	padding: 5px;	font-size: 14px;	font-weight:bold;	color: #fff;	background-color: #d97307;	border: 1px solid #b70000;	border-radius: 5px 5px 0 0;	text-align: center;	height: 50px;	vertical-align: middle;	display: table-cell;	width: 280px;	line-height:20px;}
.dispRes_Value {	padding: 5px;	font-size: 20px;	background-color: #fff;	border: 1px solid #b70000;	border-radius: 0 0 5px 5px;	color: #313b59;	text-align: center;	font-weight: bold;	height: 42px;	display: table-cell;	vertical-align: middle;	width: 280px;}

.DisclaimerTxt { margin-top:20px; font-family: 'Noto Sans', Arial, Helvetica; color:#777777; font-size: 12px; }

@media screen {
   .PrintTitle {	display: none; }
}

@media print {
	.noPrint {	display:none;	}
}